<?php
/**
* @package XenCentral Ad Server
* @author Skydevelop EU
* @copyright Drnoyan & Nalyan LDA, Portugal, EU
* @license http://www.dnf.pt/eula.html
* @link http://www.skydevelop.com
* @revision 51
* @version 1.4.0.2
*/

class XenCentral_AdServer_ViewPublic_ManageBanners extends XenCentral_AdServer_ViewPublic_AbstractBanner
{
    public function renderHtml()
    {
        foreach($this->_params['banners'] AS &$banner) {
            $banner['embedHtml']=$this->_getEmbedCode($banner);
        }
    }
}